/*
Theme Name: Notebook Child Theme
Theme URI: http://www.elegantthemes.com/gallery/
Version: 1.0
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Author URI: http://andrebulatov.com
Template: Notebook
*/

@import url("../Notebook/style.css");

/*
Theme color: #6BB0DC;
Theme color #2: #0048ff
*/



/* Typography */
.entry.video .content h2 a {
  color: #ffffff;
}
#top-menu a {
	text-shadow: none;
	color: #ffffff;
}
#top-menu a:hover {
	color: #6BB0DC;
}


/* Site Wide */
body {
	background: #00fff;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
hr {
	border: 0;
	height: 1px;
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
	background: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
	margin: 35px 0 33px 0;
}




/* Header Left */
header #logo {
	margin: 30px auto;
	padding: 0;
}
header #logo a {
	margin: 0 auto;
	display: block;
}
header #logo a img {
	max-width: 100%;
	border-radius: 50%;
	-webkit-box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	width: 200px;
	height: 200px;
	padding: 2px;
	background-color: #0048ff;
}
/* Header Right */
.main-header {
	color: #FFFFFF;
	text-align: center;
	padding: 30px 0 0;
	font-size: 80px;
	font-weight: 700;
}
#tagline {
	font-family: inherit;
    font-style: normal;
    color: inherit;
    font-size: 20px;
    text-align: center;
    margin: 5px 0 30px;
}


/* Nav Left */
nav#top-menu {
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: lighter;
    line-height: 1.37;
}
#top-menu > ul > li.current_page_item > a {
    color: #0048ff !important;
}


/* Tumblr Post Sidebar Left */
.widget ul li {
    padding: 4px 0;
    display: block;
    margin: 0 0 10px;
}
.widget .widget-title a.rsswidget:nth-of-type(2) {
    text-transform: lowercase;
    font-style: normal;
    color: #00fff;
    font-family: HelveticaNeue;
    font-weight: bold;
    font-family: serif;
    letter-spacing: 2px;
    text-shadow: 1px 1px 1px #6ca7bf, -1px -1px 1px #6ca7bf, -1px 1px 1px #6ca7bf, 1px -1px 1px #6ca7bf;
    font-size: 20px;
}
.widget .widget-title a.rsswidget:nth-of-type(2):after {
    content: ".";
}
.widget ul li a.rsswidget {
    text-transform: uppercase;
    line-height: 17px;
    display: inherit;
    margin: 0 auto 7px;
}
.widget ul li div.rssSummary {
    line-height: 1.37;
}




/* Main Page Article Post Notebook Background */
article.single_view {
    border: 0;
    box-shadow: none;
}
div#post_content {
    background: none;
}
h6.post-answer {
    background: #eaeaea;
    color: #777;
}




/* Videos Filter Area */
#filters-container {
	padding: 0 0 30px;
	text-align: center;
}
#filters-container > p {
	display: none;
}
/* ---- filter input group ---- */
#filters-group {
	margin: 0 auto;
}
#filters-group .one-filter {
	display: inline-block;
	width: 10%;
	cursor: pointer;
	background: none;
}
#filters-group .one-filter:hover {
}
#filters-group input {
	display: none;
}
#filters-group label {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	cursor: pointer;
	-webkit-transition: all 0.13s ease;
	-moz-transition: all 0.13s ease;
	-o-transition: all 0.13s ease;
	-ms-transition: all 0.13s ease;
	transition: all 0.13s ease;
	color: #ff0505;
	font-size: 17px;
	font-weight: 700;
}
#filters-group .one-filter input + label:hover {
	color: #ffffff;
}
#filters-group .one-filter input:checked + label {
	color: #FF8300;
	color: #0048ff;
}
#filters-group .one-filter input + label .fa {
	display: block;
	margin: 10px 10px 0;
	font-size: 29px;
}





/* Posts grid */
#et_posts {
	margin: 0 auto;
	max-width: 1660px;
	display: block;
}
#content-area #et_posts:after {
	content: '';
	display: block;
	clear: both;
}
#content-area .entry.post {
	-webkit-transition: box-shadow 370ms;
	-moz-transition: box-shadow 370ms;
	-o-transition: box-shadow 370ms;
	-ms-transition: box-shadow 370ms;
	transition: box-shadow 370ms;
	border: 2px solid #00B0DC;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
 	-moz-box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	background-color: #00fff;
	height: initial;
	margin: 15px 0 15px 35px;
}
#content-area .entry.post:hover {
	border-color: #FFC41D;
	-webkit-box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.15) 1px 1px 3px;
	box-shadow: rgba(0,0,0,0.15) 3px 3px 3px;
}
#content-area .entry.post .img {
	width: auto;
	padding: 0;
}
#content-area .entry.post .video_box {
	margin: 0;
	width: 100%;
}
#content-area .entry.post .overlay {
	background: none;
}
#content-area .entry.post .play {
	background: none;
	left: 3px;
	top: 3px;
	height: auto;
	width: auto;
}
#content-area .entry.post .play:before {
	content: "\f144";
	display: block;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	font-size: 34px;
	height: 34px;
	width: 34px;
	text-align: center;
	background-color: #999;
	border-radius: 50%;
	color: #eaeaea;
	-webkit-transition: all 0.13s ease;
	-moz-transition: all 0.13s ease;
	-o-transition: all 0.13s ease;
	-ms-transition: all 0.13s ease;
	transition: all 0.13s ease;
}
#content-area .entry.post:hover .play:before {
	background-color: #0048ff;
	color: #00fff;
}
#content-area .entry.post img {
	width: 100%;
}
#content-area .entry.post .content {
	text-shadow: none;
	padding: 0;
	height: 72px;
}
#content-area .entry.post .content h2.title {
	font-size: 16px;
	line-height: 19px;
	height: 100%;
	padding: 0;
}
#content-area .entry.post .content h2.title a {
	-webkit-transition: all 0.13s ease;
	-moz-transition: all 0.13s ease;
	-o-transition: all 0.13s ease;
	-ms-transition: all 0.13s ease;
	transition: all 0.13s ease;
	display: block;
	height: 53%;
    padding: 17px 13px;
}
#content-area .entry.post:hover .content h2.title a {
	color: #0048ff !important;
}









/* Contact Page */
.single_view {
	background-color: #00fff;
	margin: 0 auto;
}
.page-template-page-contact .buttons-container {
	display: none;
}







/* Footer */
#main_footer {
}
/* Foober notification bottom bar */
body .foobar-wrapper.fb-bottom .foobar-container {
	background-color: #6BB0DC !important;
}
body .foobar-wrapper.fb-bottom .foobar-container .foobar-message-wrapper {
	text-shadow: none !important;
}








/* Fancybox */
#fancybox-content {
	background-color: #ffffff !important;
	border-width: 0 !important;
	border-color: #ffffff !important;
}

